none
Visual Studio 2015 使用EF6通过Code First创建数据库 RRS feed

  • 问题

  • 使用Code First 创建的数据库,没法进行编辑,显示The database cannot be opened because it is version 852. This server supports version 706 and earlier. A downgrade path is not supported。那我应该如何配置才能创建version 706的数据库?
    2017年11月9日 5:25

答案

  • I have found the solution by myself.

    Edit the Web.config file, set the value in the item <entityFramework><defaultConnectionFactory><parameters><Parameter value="the database version"></parameter></parameters></defaultConnectionFactory></entityFramework>

    • 已建议为答案 Angie Xu 2017年11月22日 9:29
    • 已标记为答案 Marvin Kung 2017年11月24日 3:54
    2017年11月11日 1:19